#
# Please do not update/rebuild/touch this package before asking first
# neoclust and/or daviddavid
# This package is part of the KDE Stack.
#

%define rel 1

Summary:        Configure the appearance of GTK apps in Plasma
Name:           kde-gtk-config
Epoch:          1
Version: 6.4.1
Release:        %mkrel %rel
License:        GPLv2+
Group:          System/Base
URL:            https://www.kde.org/
Source0:        https://download.kde.org/stable/plasma/%{version}/%{name}-%{version}.tar.xz

# Upstream patches

# Mageia patch
Source500:      kde-gtk-config-2.0-gtkrc-2.0-kde-config-file.patch
Source501:      kde-gtk-config-2.2.1-Adwaita-is-cursors-and-icons-theme.patch

BuildRequires:  kf6-rpm-macros

BuildRequires:  cmake(Qt6Core)
BuildRequires:  cmake(Qt6DBus)
BuildRequires:  cmake(Qt6Xml)
BuildRequires:  cmake(Qt6Concurrent)
BuildRequires:  cmake(Qt6Test)
BuildRequires:  cmake(Qt6Gui)
BuildRequires:  cmake(Qt6Svg)
BuildRequires:  cmake(Qt6Widgets)

BuildRequires:  cmake(KF6ColorScheme)
BuildRequires:  cmake(KF6CoreAddons)
BuildRequires:  cmake(KF6Config)
BuildRequires:  cmake(KF6GuiAddons)
BuildRequires:  cmake(KF6DBusAddons)
BuildRequires:  cmake(KF6WindowSystem)
BuildRequires:  cmake(KDecoration3)

BuildRequires:  pkgconfig(gtk+-2.0)

BuildRequires:  pkgconfig(gtk+-3.0)

BuildRequires:  pkgconfig(gsettings-desktop-schemas)

BuildRequires:  sassc

# runtime dep checked-for at buildtime
BuildRequires:  xsettingsd
# avoid hard dep for now
Recommends:     xsettingsd

# need kcmshell5 from kde-cli-tools
Requires:       kde-cli-tools
Requires:       %{_lib}rsvg2_2
Requires:       gsettings-desktop-schemas

# see mga#26449
Obsoletes:      xsettings-kde < 0.12.3-13

%description
Configuration dialog to adapt GTK applications appearance to your taste
under KDE. Among its many features, it lets you:
- Choose which theme is used for GTK2 and GTK3 applications.
- Tweak some GTK applications behaviour.
- Select what icon theme to use in GTK applications.
- Select GTK applications default fonts.
- Easily browse and install new GTK2 and GTK3 themes.

%files
%_kf6_categoriesdir/kde-gtk-config.categories
%_kf6_plugindir/kded/gtkconfig.so
%_kf6_libdir/gtk-3.0/modules/libcolorreload-gtk-module.so
%_kf6_libdir/gtk-3.0/modules/libwindow-decorations-gtk-module.so
%_kf6_libdir/kconf_update_bin/gtk_theme
%_kf6_libdir/kconf_update_bin/remove_deprecated_gtk4_option
%_libexecdir/gtk3_preview
%_kf6_datadir/kconf_update/remove_window_decorations_from_gtk_css.sh
%_kf6_datadir/kconf_update/gtkconfig.upd
%_kf6_datadir/themes/Breeze/window_decorations.css
%_kf6_datadir/kcm-gtk-module/preview.ui

#------------------------------------------------

%prep
%autosetup -p1

%build
%cmake_kf6
%cmake_build

%install
%cmake_install


%changelog
* Wed Jun 25 2025 daviddavid <daviddavid> 1:6.4.1-1.mga10
+ Revision: 2194398
- New version 6.4.1

* Tue Jun 17 2025 daviddavid <daviddavid> 1:6.4.0-1.mga10
+ Revision: 2192215
- New version 6.4.0

* Fri May 30 2025 daviddavid <daviddavid> 1:6.3.91-1.mga10
+ Revision: 2187004
- New version 6.3.91

* Tue May 06 2025 daviddavid <daviddavid> 1:6.3.5-1.mga10
+ Revision: 2181350
- New version 6.3.5

* Wed Apr 02 2025 daviddavid <daviddavid> 1:6.3.4-1.mga10
+ Revision: 2172626
- New version 6.3.4

* Thu Mar 13 2025 daviddavid <daviddavid> 1:6.3.3-1.mga10
+ Revision: 2163277
- New version 6.3.3

* Tue Feb 25 2025 daviddavid <daviddavid> 1:6.3.2-1.mga10
+ Revision: 2152442
- New version 6.3.2

* Tue Feb 18 2025 daviddavid <daviddavid> 1:6.3.1-1.mga10
+ Revision: 2149377
- New version 6.3.1

* Tue Feb 11 2025 daviddavid <daviddavid> 1:6.3.0-1.mga10
+ Revision: 2146900
- New version 6.3.0

* Thu Jan 23 2025 daviddavid <daviddavid> 1:6.2.91-1.mga10
+ Revision: 2140800
- New version 6.2.91

* Sun Jan 12 2025 daviddavid <daviddavid> 1:6.2.90-1.mga10
+ Revision: 2138613
- New version 6.2.90

* Wed Jan 01 2025 daviddavid <daviddavid> 1:6.2.5-1.mga10
+ Revision: 2134162
- New version 6.2.5

* Tue Nov 26 2024 daviddavid <daviddavid> 1:6.2.4-1.mga10
+ Revision: 2119033
- New version 6.2.4

* Tue Nov 12 2024 daviddavid <daviddavid> 1:6.2.3-1.mga10
+ Revision: 2114366
- New version 6.2.3

* Tue Oct 22 2024 daviddavid <daviddavid> 1:6.2.2-1.mga10
+ Revision: 2110023
- New version 6.2.2

* Wed Oct 16 2024 daviddavid <daviddavid> 1:6.2.1-1.mga10
+ Revision: 2107200
- New version 6.2.1

* Wed Oct 09 2024 daviddavid <daviddavid> 1:6.2.0-1.mga10
+ Revision: 2104430
- New version 6.2.0

* Thu Sep 12 2024 neoclust <neoclust> 1:6.1.90-1.mga10
+ Revision: 2095377
- New version 6.1.90

* Wed Aug 07 2024 daviddavid <daviddavid> 1:6.1.4-1.mga10
+ Revision: 2083892
- New version 6.1.4

* Tue Jul 02 2024 daviddavid <daviddavid> 1:6.1.2-1.mga10
+ Revision: 2079103
- New version 6.1.2

* Tue Jun 25 2024 daviddavid <daviddavid> 1:6.1.1-1.mga10
+ Revision: 2076700
- New version 6.1.1

* Tue Jun 18 2024 neoclust <neoclust> 1:6.1.0-1.mga10
+ Revision: 2074806
- New version 6.1.0

* Tue Jun 04 2024 neoclust <neoclust> 1:6.0.90-1.mga10
+ Revision: 2069781
- New version 6.0.90

* Tue Apr 16 2024 daviddavid <daviddavid> 1:6.0.4-1.mga10
+ Revision: 2057903
- New version 6.0.4

* Wed Mar 27 2024 daviddavid <daviddavid> 1:6.0.3-1.mga10
+ Revision: 2052463
- New version 6.0.3

* Tue Mar 12 2024 daviddavid <daviddavid> 1:6.0.2-1.mga10
+ Revision: 2049378
- New version 6.0.2

* Thu Mar 07 2024 daviddavid <daviddavid> 1:6.0.1-1.mga10
+ Revision: 2048127
- New version 6.0.1

* Wed Feb 28 2024 neoclust <neoclust> 1:6.0.0-1.mga10
+ Revision: 2044985
- New version 6.0.0

* Fri Feb 02 2024 neoclust <neoclust> 1:5.93.0-1.mga10
+ Revision: 2036773
- New version 5.93.0

* Wed Jan 10 2024 neoclust <neoclust> 1:5.92.0-1.mga10
+ Revision: 2029634
- New version 5.92.0

* Mon Jan 01 2024 neoclust <neoclust> 1:5.91.0-1.mga10
+ Revision: 2025674
- New version 5.91.0
- New version 5.90.0
- New version 5.90.0

* Sun Nov 12 2023 neoclust <neoclust> 1:5.27.80-1.mga10
+ Revision: 2006395
- New version 5.27.80

* Wed Oct 25 2023 daviddavid <daviddavid> 1:5.27.9-1.mga10
+ Revision: 2001104
- New version 5.27.9

* Wed Sep 20 2023 daviddavid <daviddavid> 1:5.27.8-1.mga10
+ Revision: 1988230
- New version 5.27.8

* Fri May 26 2023 neoclust <neoclust> 1:5.27.5-1.mga9
+ Revision: 1958033
- New version 5.27.5

* Tue Apr 11 2023 neoclust <neoclust> 1:5.27.4-1.mga9
+ Revision: 1952612
- New version 5.27.4

* Wed Mar 29 2023 daviddavid <daviddavid> 1:5.27.3-2.mga9
+ Revision: 1950603
- backport upstream patch to retrieve text DPI from kcmfonts configuration file

* Wed Mar 15 2023 neoclust <neoclust> 1:5.27.3-1.mga9
+ Revision: 1949071
- New version 5.27.3

* Thu Mar 02 2023 daviddavid <daviddavid> 1:5.27.2-2.mga9
+ Revision: 1946221
- add new xsettingsd as a recommended dependency

* Tue Feb 28 2023 neoclust <neoclust> 1:5.27.2-1.mga9
+ Revision: 1945778
- New version 5.27.2

* Wed Feb 22 2023 daviddavid <daviddavid> 1:5.27.1-1.mga9
+ Revision: 1944790
- New version 5.27.1

* Tue Feb 14 2023 neoclust <neoclust> 1:5.27.0-1.mga9
+ Revision: 1942057
- New version 5.27.0

* Mon Jan 23 2023 neoclust <neoclust> 1:5.26.90-1.mga9
+ Revision: 1935065
- New version 5.26.90

* Thu Jan 05 2023 daviddavid <daviddavid> 1:5.26.5-1.mga9
+ Revision: 1930054
- New version 5.26.5

* Thu Dec 15 2022 neoclust <neoclust> 1:5.26.4-1.mga9
+ Revision: 1923106
- New version 5.26.4

* Tue Nov 15 2022 neoclust <neoclust> 1:5.26.3-1.mga9
+ Revision: 1907525
- New version 5.26.3
- New version 5.26.2

* Fri Sep 16 2022 neoclust <neoclust> 1:5.25.90-1.mga9
+ Revision: 1889240
- New version 5.25.90

* Fri Aug 05 2022 neoclust <neoclust> 1:5.25.4-1.mga9
+ Revision: 1875457
- New version 5.25.4

* Tue Jul 26 2022 neoclust <neoclust> 1:5.25.3-1.mga9
+ Revision: 1872270
- New version 5.25.3
- New version 5.25.3
- New version 5.24.5

* Mon Apr 11 2022 neoclust <neoclust> 1:5.24.4-1.mga9
+ Revision: 1848719
- New version 5.24.4

* Sun Jan 02 2022 neoclust <neoclust> 1:5.23.4-1.mga9
+ Revision: 1766155
- New version 5.23.4

* Mon Nov 15 2021 neoclust <neoclust> 1:5.23.3-1.mga9
+ Revision: 1756820
- New version 5.23.3

* Fri Oct 08 2021 neoclust <neoclust> 1:5.23.0-1.mga9
+ Revision: 1750071
- New version 5.23.0
- New version 5.22.90

* Sun Jul 18 2021 neoclust <neoclust> 1:5.22.3-1.mga9
+ Revision: 1736608
- New version 5.22.3

* Thu May 06 2021 daviddavid <daviddavid> 1:5.21.5-1.mga9
+ Revision: 1721748
- New version 5.21.5

* Mon Apr 12 2021 daviddavid <daviddavid> 1:5.21.4-1.mga9
+ Revision: 1715382
- New version 5.21.4

* Thu Mar 18 2021 daviddavid <daviddavid> 1:5.21.3-1.mga9
+ Revision: 1704259
- New version 5.21.3

* Wed Mar 03 2021 daviddavid <daviddavid> 1:5.21.2-1.mga9
+ Revision: 1697429
- New version 5.21.2

* Sun Feb 28 2021 daviddavid <daviddavid> 1:5.21.1-1.mga9
+ Revision: 1693601
- New version 5.21.1

* Thu Feb 11 2021 daviddavid <daviddavid> 1:5.20.4-2.mga8
+ Revision: 1675149
- add upstream patch use only GTK Module for managing window decorations CSS (mga#28299)

* Mon Dec 07 2020 daviddavid <daviddavid> 1:5.20.4-1.mga8
+ Revision: 1654183
- New version 5.20.4

* Sat Nov 14 2020 daviddavid <daviddavid> 1:5.20.3-1.mga8
+ Revision: 1645398
- New version 5.20.3

* Wed Oct 28 2020 daviddavid <daviddavid> 1:5.20.2-1.mga8
+ Revision: 1639971
- New version 5.20.2

* Wed Oct 21 2020 daviddavid <daviddavid> 1:5.20.1-1.mga8
+ Revision: 1637728
- New version 5.20.1

* Wed Oct 14 2020 daviddavid <daviddavid> 1:5.20.0-1.mga8
+ Revision: 1635652
- New version 5.20.0

* Wed Sep 02 2020 daviddavid <daviddavid> 1:5.19.5-1.mga8
+ Revision: 1620769
- New version 5.19.5

* Wed Jul 29 2020 daviddavid <daviddavid> 1:5.19.4-1.mga8
+ Revision: 1609594
- New version 5.19.4

* Wed Jul 08 2020 neoclust <neoclust> 1:5.19.3-1.mga8
+ Revision: 1602993
- New version 5.19.3

* Tue Jun 23 2020 daviddavid <daviddavid> 1:5.19.2-2.mga8
+ Revision: 1598864
- New version 5.19.2

* Thu Jun 18 2020 daviddavid <daviddavid> 1:5.19.1-1.mga8
+ Revision: 1595914
- New version 5.19.1
+ neoclust <neoclust>
- New version 5.18.90

* Sat May 09 2020 daviddavid <daviddavid> 1:5.18.5-2.mga8
+ Revision: 1581950
- obsoletes old Qt4 xsettings-kde (mga#26449)

* Wed May 06 2020 daviddavid <daviddavid> 1:5.18.5-1.mga8
+ Revision: 1580742
- New version 5.18.5
- New version 5.18.4.1

* Tue Mar 17 2020 daviddavid <daviddavid> 1:5.18.3-1.mga8
+ Revision: 1557142
- New version 5.18.3

* Tue Feb 25 2020 daviddavid <daviddavid> 1:5.18.2-1.mga8
+ Revision: 1550368
- New version 5.18.2

* Fri Feb 21 2020 daviddavid <daviddavid> 1:5.18.1-1.mga8
+ Revision: 1548234
- New version 5.18.1

* Thu Feb 20 2020 umeabot <umeabot> 1:5.18.0-2.mga8
+ Revision: 1547122
- Mageia 8 Mass Rebuild

* Wed Feb 12 2020 daviddavid <daviddavid> 1:5.18.0-1.mga8
+ Revision: 1511649
- New version 5.18.0

* Thu Feb 06 2020 neoclust <neoclust> 1:5.17.90-1.mga8
+ Revision: 1487552
- New version 5.17.90
+ wally <wally>
- build with new cmake macros

* Wed Dec 04 2019 daviddavid <daviddavid> 1:5.17.4-1.mga8
+ Revision: 1464290
- New version 5.17.4

* Fri Nov 15 2019 daviddavid <daviddavid> 1:5.17.3-1.mga8
+ Revision: 1460048
- New version 5.17.3

* Wed Oct 30 2019 daviddavid <daviddavid> 1:5.17.2-1.mga8
+ Revision: 1456759
- New version 5.17.2

* Wed Oct 23 2019 daviddavid <daviddavid> 1:5.17.1-1.mga8
+ Revision: 1455324
- New version 5.17.1

* Sat Oct 19 2019 daviddavid <daviddavid> 1:5.17.0-2.mga8
+ Revision: 1454558
- add missing dependency on gsettings-desktop-schemas

* Mon Oct 14 2019 neoclust <neoclust> 1:5.17.0-1.mga8
+ Revision: 1453156
- New version 5.17.0

* Sun Sep 29 2019 neoclust <neoclust> 1:5.16.90-1.mga8
+ Revision: 1448052
- New version 5.16.90

* Wed Sep 04 2019 neoclust <neoclust> 1:5.16.5-1.mga8
+ Revision: 1437040
- New version 5.16.5

* Thu Aug 01 2019 neoclust <neoclust> 1:5.16.4-1.mga8
+ Revision: 1426584
- New version 5.16.4

* Thu Jul 25 2019 neoclust <neoclust> 1:5.16.3-1.mga8
+ Revision: 1424014
- New version 5.16.3

* Mon Apr 08 2019 neoclust <neoclust> 1:5.15.4-1.mga7
+ Revision: 1386840
- New version 5.15.4

* Sat Mar 30 2019 umeabot <umeabot> 1:5.15.3-2.mga7
+ Revision: 1382213
- Qt5 Rebuild

* Tue Mar 12 2019 neoclust <neoclust> 1:5.15.3-1.mga7
+ Revision: 1374917
- New version 5.15.3

* Thu Feb 28 2019 neoclust <neoclust> 1:5.15.2-1.mga7
+ Revision: 1370546
- New version 5.15.2

* Tue Feb 19 2019 neoclust <neoclust> 1:5.15.1-1.mga7
+ Revision: 1368586
- New version 5.15.1

* Fri Feb 15 2019 neoclust <neoclust> 1:5.15.0-1.mga7
+ Revision: 1367221
- New version 5.15.0

* Mon Jan 14 2019 neoclust <neoclust> 1:5.14.5-1.mga7
+ Revision: 1356170
- New version 5.14.5

* Sun Dec 09 2018 neoclust <neoclust> 1:5.14.4-1.mga7
+ Revision: 1339307
- New version 5.14.4

* Wed Oct 24 2018 neoclust <neoclust> 1:5.14.2-1.mga7
+ Revision: 1324866
- New version 5.14.2

* Sun Sep 23 2018 umeabot <umeabot> 1:5.13.4-2.mga7
+ Revision: 1298486
- Mageia 7 Mass Rebuild

* Sat Aug 18 2018 neoclust <neoclust> 1:5.13.4-1.mga7
+ Revision: 1252558
- New version 5.13.4

* Fri Feb 23 2018 neoclust <neoclust> 1:5.12.2-1.mga7
+ Revision: 1204437
- New version 5.12.2

* Wed Feb 14 2018 neoclust <neoclust> 1:5.12.1-1.mga7
+ Revision: 1200982
- New version 5.12.1

* Sat Jan 20 2018 neoclust <neoclust> 1:5.11.95-1.mga7
+ Revision: 1195240
- New version 5.11.95

* Wed Dec 27 2017 neoclust <neoclust> 1:5.11.4-1.mga7
+ Revision: 1185677
- New version 5.11.4

* Fri Oct 27 2017 neoclust <neoclust> 1:5.11.2-1.mga7
+ Revision: 1174097
- New version 5.11.2

* Tue Oct 17 2017 neoclust <neoclust> 1:5.11.1-1.mga7
+ Revision: 1172382
- New version 5.11.1

* Fri Oct 06 2017 neoclust <neoclust> 1:5.10.95-1.mga7
+ Revision: 1169497
- New version 5.10.95
- New version 5.10.5

* Tue Aug 01 2017 pterjan <pterjan> 1:5.10.4-3.mga7
+ Revision: 1133548
- Fix for new find_lang
- Fix for new find_lang

* Sat Jul 22 2017 neoclust <neoclust> 1:5.10.4-1.mga7
+ Revision: 1128196
- New version 5.10.4
- New version 5.10.3

* Fri May 26 2017 neoclust <neoclust> 1:5.8.7-1.mga6
+ Revision: 1104833
- New version 5.8.7

* Wed Mar 08 2017 neoclust <neoclust> 1:5.8.6-1.mga6
+ Revision: 1089963
- New version 5.8.6

* Tue Dec 27 2016 neoclust <neoclust> 1:5.8.5-1.mga6
+ Revision: 1078154
- New version 5.8.5

* Mon Nov 28 2016 neoclust <neoclust> 1:5.8.4-1.mga6
+ Revision: 1070711
- New version 5.8.4

* Thu Nov 03 2016 neoclust <neoclust> 1:5.8.3-2.mga6
+ Revision: 1065094
- Rebuild against Qt 5.6.2

* Tue Nov 01 2016 neoclust <neoclust> 1:5.8.3-1.mga6
+ Revision: 1064471
- New version 5.8.3

* Sat Oct 22 2016 neoclust <neoclust> 1:5.8.2-1.mga6
+ Revision: 1063042
- New version 5.8.2
- New version 5.8.2

* Wed Oct 12 2016 neoclust <neoclust> 1:5.8.1-1.mga6
+ Revision: 1060267
- New version 5.8.1

* Thu Sep 29 2016 neoclust <neoclust> 1:5.8.0-1.mga6
+ Revision: 1057593
- New version 5.8.0

* Thu Sep 15 2016 neoclust <neoclust> 1:5.7.95-1.mga6
+ Revision: 1053049
- New version 5.7.95

* Thu Sep 15 2016 neoclust <neoclust> 1:5.7.5-2.mga6
+ Revision: 1053028
- Explicitly require librsvg2_2 ( mga#18668)

* Wed Sep 14 2016 neoclust <neoclust> 1:5.7.5-1.mga6
+ Revision: 1052676
- New version 5.7.5

* Wed Aug 24 2016 neoclust <neoclust> 1:5.7.4-1.mga6
+ Revision: 1048337
- New version 5.7.4

* Tue Aug 02 2016 neoclust <neoclust> 1:5.7.3-1.mga6
+ Revision: 1044262
- New version 5.7.3

* Tue Jul 19 2016 neoclust <neoclust> 1:5.7.2-1.mga6
+ Revision: 1042550
- New version 5.7.2

* Tue Jul 12 2016 neoclust <neoclust> 1:5.7.1-1.mga6
+ Revision: 1041387
- New version 5.7.1

* Thu Jul 07 2016 neoclust <neoclust> 1:5.7.0-1.mga6
+ Revision: 1039493
- New version 5.7.0

* Fri Jun 17 2016 neoclust <neoclust> 1:5.6.5-1.mga6
+ Revision: 1021859
- New version 5.6.5

* Fri May 13 2016 neoclust <neoclust> 1:5.6.4-1.mga6
+ Revision: 1014530
- New version 5.6.4

* Wed May 04 2016 neoclust <neoclust> 1:5.6.3-1.mga6
+ Revision: 1009266
- New version 5.6.3

* Fri Apr 08 2016 neoclust <neoclust> 1:5.6.2-1.mga6
+ Revision: 999250
- New version 5.6.2

* Sun Apr 03 2016 neoclust <neoclust> 1:5.6.1-1.mga6
+ Revision: 998005
- New version 5.6.1

* Wed Mar 23 2016 neoclust <neoclust> 1:5.6.0-1.mga6
+ Revision: 994380
- New version 5.6.0

* Mon Mar 07 2016 neoclust <neoclust> 1:5.5.95-2.mga6
+ Revision: 987075
- Rebuild against kf5 5.20.0

* Wed Mar 02 2016 neoclust <neoclust> 1:5.5.95-1.mga6
+ Revision: 983733
- New version 5.5.95

* Tue Jan 26 2016 neoclust <neoclust> 1:5.5.4-1.mga6
+ Revision: 927960
- New version 5.5.4

* Wed Jan 13 2016 neoclust <neoclust> 1:5.5.3-1.mga6
+ Revision: 922497
- New version 5.5.3

* Fri Dec 25 2015 neoclust <neoclust> 1:5.5.2-1.mga6
+ Revision: 914833
- New version 5.5.2

* Tue Dec 22 2015 neoclust <neoclust> 1:5.5.1-2.mga6
+ Revision: 913628
- Rebuild against Qt 5.6.0 Beta

* Tue Dec 15 2015 neoclust <neoclust> 1:5.5.1-1.mga6
+ Revision: 910678
- New version 5.5.1

* Tue Dec 08 2015 neoclust <neoclust> 1:5.5.0-1.mga6
+ Revision: 908839
- New version 5.5.0

* Fri Nov 20 2015 neoclust <neoclust> 1:5.4.95-1.mga6
+ Revision: 904392
- New version 5.4.95

* Tue Nov 10 2015 neoclust <neoclust> 1:5.4.90-2.mga6
+ Revision: 900718
- Rebuild against fixed qtbase5

* Fri Nov 06 2015 neoclust <neoclust> 1:5.4.90-1.mga6
+ Revision: 898250
- New version 5.4.90

* Sun Oct 11 2015 neoclust <neoclust> 1:5.4.2-1.mga6
+ Revision: 889507
- New version 5.4.2

* Wed Sep 09 2015 neoclust <neoclust> 1:5.4.1-1.mga6
+ Revision: 874722
- New version 5.4.1

* Wed Aug 26 2015 neoclust <neoclust> 1:5.4.0-1.mga6
+ Revision: 869638
- New version 5.4.0

* Tue Aug 11 2015 neoclust <neoclust> 1:5.3.95-1.mga6
+ Revision: 862530
- New version 5.3.95

* Sat Jul 18 2015 neoclust <neoclust> 1:5.3.2-1.mga6
+ Revision: 855038
- New version 5.3.2

* Mon Nov 10 2014 lmenut <lmenut> 2.2.1-6.mga5
+ Revision: 796157
- add patch to recognize Adwaita as icons theme

* Wed Oct 15 2014 umeabot <umeabot> 2.2.1-5.mga5
+ Revision: 742554
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 2.2.1-4.mga5
+ Revision: 680973
- Mageia 5 Mass Rebuild

* Sun Aug 24 2014 lmenut <lmenut> 2.2.1-3.mga5
+ Revision: 666951
- add upstream patches from kde-gtk-config/2.2
- new icon

* Sat Oct 19 2013 umeabot <umeabot> 2.2.1-2.mga4
+ Revision: 523320
- Mageia 4 Mass Rebuild

* Sun Apr 07 2013 neoclust <neoclust> 2.2.1-1.mga3
+ Revision: 408662
- New version

* Sat Jan 12 2013 umeabot <umeabot> 2.1.1-2.mga3
+ Revision: 355921
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Nov 07 2012 fwang <fwang> 2.1.1-1.mga3
+ Revision: 315477
- new version 2.1.1

* Sun Sep 02 2012 lmenut <lmenut> 2.1-1.mga3
+ Revision: 287415
- update to 2.1

* Fri Apr 20 2012 boklm <boklm> 2.0-2.mga2
+ Revision: 231976
- rebuild to fix package signature problem

* Sun Apr 15 2012 lmenut <lmenut> 2.0-1.mga2
+ Revision: 230885
- imported package kde-gtk-config

